# Generated by Django 3.1.6 on 2021-02-19 03:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hardware', '0004_auto_20210218_1257'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hardware',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-19 10:19:02'),
        ),
    ]
